{% extends 'base.html.twig' %}

{% block title %}Mot de passe oublié{% endblock %}

{% block body %}

{% for message in app.flashes('error') %}
    <div class="flash-message flash-error">
        {{ message }}
    </div>
{% endfor %}

<main class="container-center bg-gray-50 py-12 px-4 sm:px-6 lg:px-8">
  <div class="max-w-lg w-full">
    <div>
      <h2 class="mt-6 text-center text-3xl leading-9 font-extrabold text-gray-900">
        Mot de passe oublié
      </h2>
      <p class="mt-2 text-center text-sm leading-5 text-gray-600 max-w">
        Veuillez entrer votre adresse email
      </p>
    </div>
    <form class="mt-8 app_form" action="#" method="POST">
      <div class="rounded-md shadow-sm">
        <div>
          <input aria-label="Adresse mail" name="email" type="email" required autofocus class="appearance-none rounded-none relative block w-full px-3 py-2 border border-gray-300 placeholder-gray-500 text-gray-900 rounded-md focus:outline-none focus:shadow-outline-blue focus:border-blue-300 focus:z-10 sm:text-sm sm:leading-5" placeholder="Adresse mail" />
        </div>
      </div>

      <div class="mt-6">
        <button type="submit" class="group relative w-full flex justify-center py-2 px-4 border border-transparent text-sm font-medium rounded-md text-white bg-indigo-600 hover:bg-indigo-500 focus:outline-none focus:border-indigo-700 focus:shadow-outline-indigo active:bg-indigo-700 transition duration-150 ease-in-out">
          <span class="absolute left-0 inset-y pl-3">
            <svg class="h-5 w-5 text-indigo-500 group-hover:text-indigo-400 transition ease-in-out duration-150" fill="currentColor" viewBox="0 0 20 20">
              <path fill-rule="evenodd" d="M5 9V7a5 5 0 0110 0v2a2 2 0 012 2v5a2 2 0 01-2 2H5a2 2 0 01-2-2v-5a2 2 0 012-2zm8-2v2H7V7a3 3 0 016 0z" clip-rule="evenodd" />
            </svg>
          </span>
          Envoyer un mail
        </button>
      </div>
    </form>
  </div>
</main>

{% endblock %}
